std::tuple_size< tuple< _Elements... > > Struct Template Reference
Utilities
Inheritance diagram for std::tuple_size< tuple< _Elements... > >:
[legend]

## Public Types

typedef integral_constant< std::size_t, __v > | type
typedef std::size_t | value_type

## Public Member Functions

constexpr | operator value_type () const
constexpr value_type | operator() () const

## Static Public Attributes

static constexpr std::size_t | value

## Detailed Description

### template<typename... _Elements>
struct std::tuple_size< tuple< _Elements... > >

class tuple_size

Definition at line 819 of file tuple.

The documentation for this struct was generated from the following file:

- tuple